VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Member Functions | List of all members
UIDescriptionListenerOff Struct Reference

`#include <uidescriptionlistener.h>`

## Public Member Functions
| UIDescriptionListenerOff (UIDescriptionListener *listener, UIDescription *desc)
| ~UIDescriptionListenerOff () noexcept

## Constructor & Destructor Documentation

## ◆ UIDescriptionListenerOff()

UIDescriptionListenerOff | ( | UIDescriptionListener * | listener,
|  | UIDescription * | desc )
| inline

## ◆ ~UIDescriptionListenerOff()

~UIDescriptionListenerOff | ( |  | ) |
| inline noexcept

The documentation for this struct was generated from the following file:

- uidescriptionlistener.h